Bug 7173 - firefox-1.0.4-alt0.M24.3 and firefox-ru uninstallation fails via APT
: firefox-1.0.4-alt0.M24.3 and firefox-ru uninstallation fails via APT
Status: CLOSED DUPLICATE of bug 6983
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/firefox)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-22 21:42 by
Modified: 2005-09-04 23:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-22 21:42:08
Uninstalling firefox and firefox-ru fails in pre-uninstall because of 2 files:
/usr/lib/firefox/rebuild-databases.sh - doesn't have execution permission
/usr/lib/firefox/chrome/language - absent

Empyric fix:
before uninstalling execute
#chmod +x /usr/lib/firefox/rebuild-databases.sh
#touch /usr/lib/firefox/chrome/language
Steps to Reproduce:
1. Install firefox and firefox-ru (firefox-1.0.4-alt0.M24.3)
2. Try to uninstall them
------- Comment #1 From 2005-06-22 21:52:47 -------

*** This bug has been marked as a duplicate of 6983 ***